/******************************* ELEMENT SELELCTION *******************************/
body {
	color: #40514E;
	margin: 0px;
	text-align: center;
	font-family: 'Merriweather', serif;
}

h1 {
	color: #66BFBF;
	font-family: 'Sacramento', cursive;
	font-size: 5.625rem;
	margin: 50px auto 0 auto;
}

h2 {
	color: #66BFBF;
	font-family: 'Montserrat', sans-serif;
	font-size: 2.5rem;
	font-weight: normal;
	padding-bottom: 10px;
}

h3 {
	color: #11999E;
	font-family: 'Montserrat', sans-serif;
}

hr {
	border: dotted  #EAF6F6 5px;
	border-bottom: none;
	width: 4%;
	margin: 100px, auto;
}

p {
	line-height: 2;
}

/******************************* CLASS SELELCTION *******************************/
.profile-img {
	width: 200px;
	border-radius: 100%;
}

.intro {
	width: 30%;
	margin: auto;
}

.skill-row {
	width: 50%;
	margin: 100px auto 100px auto;
	text-align: left;
}

.code-img {
	width: 25%;
	float: left;
	margin-right: 30px;
}

.chilli-img {
	width: 25%;
	float: right;
	margin-left: 30px; 
}
	
.top-container {
	background-color: #E4F5F9;
	position: relative;
	padding-top: 100px;
}

.middle-container {
	margin: 100px 0;
}

.top-cloud {
	position: absolute;
	right: 300px;
	top: 40px;
}

.bottom-cloud {
	position: absolute;
	left: 250px;
	bottom: 300px;
}

.contact-message {
	width: 40%;
	margin: 40px auto 60px;
}

.bottom-container {
	background-color: #66BFBF;
	padding: 50px 0 20px;
}

.btn {
	background: #11CDD4;
	background-image: -webkit-linear-gradient(top, #11CDD4, #11999E);
	background-image: -moz-linear-gradient(top, #11CDD4, #11999E);
	background-image: -ms-linear-gradient(top, #11CDD4, #11999E);
	background-image: -o-linear-gradient(top, #11CDD4, #11999E);
	background-image: linear-gradient(to bottom, #11CDD4, #11999E);
	-webkit-border-radius: 8;
	-moz-border-radius: 8;
	border-radius: 8px;
	font-family: 'Montserrat', sans-serif;
	color: #ffffff;
	font-size: 20px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}

.btn:hover {
	background: #30e3cb;
	background-image: -webkit-linear-gradient(top, #30e3cb, #2bc4ad);
	background-image: -moz-linear-gradient(top, #30e3cb, #2bc4ad);
	background-image: -ms-linear-gradient(top, #30e3cb, #2bc4ad);
	background-image: -o-linear-gradient(top, #30e3cb, #2bc4ad);
	background-image: linear-gradient(to bottom, #30e3cb, #2bc4ad);
	text-decoration: none;
}


.footer-link {
	color: #11999E;
	font-family: 'Montserrat', sans-serif;
	margin: 10px 20px;
	text-decoration: none;
}

.footer-link:hover {
	color: #EAF6F6;
}

.copy-right {
	color: #EAF6F6;
	font-size: 0.75rem;
	padding: 20px 0;
}
